Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003043Piwigophotospublic2014.02.07 10:212014.02.24 10:50
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.1 
Target Version2.6.2Fixed in Version2.6.2 
Summary0003043: Add event to allow calculation of rating score with a different algorithm
DescriptionTo be used in the showcase
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007352)
svn (reporter)
2014.02.09 21:46

[Subversion] r27294 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3043: Add event to allow calculation of rating score with a different algorithm
(0007353)
svn (reporter)
2014.02.09 21:47

[Subversion] r27295 by rvelices on branch 2.6

-----[Subversion commit log]----------------------------------------------------
Merged -r27294 from trunk:
feature 3043: Add event to allow calculation of rating score with a different algorithm

- Issue History
Date Modified Username Field Change
2014.02.07 10:21 rvelices New Issue
2014.02.07 10:21 rvelices Status new => assigned
2014.02.07 10:21 rvelices Assigned To => rvelices
2014.02.07 10:21 rvelices browser => any
2014.02.07 10:21 rvelices Web server => Apache 1.3.x
2014.02.09 21:46 svn Checkin
2014.02.09 21:46 svn Note Added: 0007352
2014.02.09 21:47 svn Checkin
2014.02.09 21:47 svn Note Added: 0007353
2014.02.24 10:50 rvelices Status assigned => closed
2014.02.24 10:50 rvelices Resolution open => fixed
2014.02.24 10:50 rvelices Fixed in Version => 2.6.2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker